p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:1000px;height:1000px;z-index:1;}
#logopanel {display:block;overflow:hidden;position:relative;float:left;width:999px;height:290px;z-index:2;}
#logopanelAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#logopanelNoAlpha {position:relative;}
#logoedit {display:block;overflow:hidden;position:absolute;left:60px;top:0px;width:465px;height:251px;z-index:3;}
#logoeditInner {position:absolute;width:465px;height:251px;border:0px;}
#Menu1 {display:block;z-index:2079;position:absolute;left:80px;top:250px;width:840px;height:30px;}
#Text3 {display:block;position:absolute;left:551px;top:72px;width:432px;height:138px;z-index:5;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:0px;top:306px;width:480px;height:377px;z-index:6;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#Panel1NoAlpha {position:relative;}
#Text1 {display:block;position:absolute;left:80px;top:5px;width:300px;height:87px;z-index:7;background-color:#ffffff;}
#Text2 {display:block;position:absolute;left:80px;top:91px;width:300px;height:222px;z-index:8;background-color:#ffffff;}
#GoogleMap1 {display:block;overflow:hidden;position:absolute;left:513px;top:311px;width:486px;height:368px;z-index:9;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:302px;top:804px;width:250px;height:125px;z-index:10;}
